<?php

namespace plugin\admin\app\controller;
use plugin\admin\app\controller\Crud;
use app\model\Thali;
use support\exception\BusinessException;
use support\Request;
use support\Response;

/**
 * 套餐管理 
 */
class ThaliController extends Crud
{
    
    /**
     * @var Thali
     */
    protected $model = null;

    /**
     * 构造函数
     * @return void
     */
    

    function __construct()
    {
        $this->model = new Thali();
        $statusList = $this->model->getStatusList();
        $this->assign("statusList", $statusList);
        $this->assignconfig("statusList", $statusList);
    }
}
